Debian Bug report logs - #699039
ITA: python-gnuplot -- Python interface to the gnuplot plotting program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matthias Klose <doko@debian.org>

Date: Sat, 26 Jan 2013 17:09:02 UTC

Owned by: Josué Ortega <josueortega@debian.org.gt>

Severity: normal

Merged with 699040, 699042

Fixed in version python-gnuplot/1.8-3

Done: Josue Ortega <josueortega@debian.org.gt>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699039; Package wnpp. (Sat, 26 Jan 2013 17:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 26 Jan 2013 17:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-gnuplot -- Python interface to the gnuplot plotting program
Date: Sat, 26 Jan 2013 18:06:06 +0100
Package: wnpp

Orphaning python-gnuplot:

Package: python-gnuplot
Architecture: all
Depends: ${python:Depends}, python-numpy, ${misc:Depends}
Recommends: gnuplot
XB-Python-Version: ${python:Versions}
Description: Python interface to the gnuplot plotting program
 Gnuplot.py is a Python module that interfaces to gnuplot, the popular
 plotting program. It allows you to use gnuplot from within Python to
 plot arrays of data from memory, data files, or mathematical
 functions. If you use Python to perform computations or as `glue' for
 numerical programs, you can use this module to plot data on the fly as
 they are computed. And the combination with Python makes it is easy to
 automate things, including to create crude `animations' by plotting
 different datasets one after another.



Merged 699039 699040 699042 Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Sat, 26 Jan 2013 18:33:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: python-gnuplot -- Python interface to the gnuplot' from 'O: python-gnuplot -- Python interface to the gnuplot plotting program' Request was from Josué Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Mon, 28 Jan 2013 03:45:03 GMT) Full text and rfc822 format available.

Owner recorded as Josué Ortega <josueortega@debian.org.gt>. Request was from Josué Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Mon, 28 Jan 2013 03:45:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: python-gnuplot -- Python interface to the gnuplot plotting program' from 'ITA: python-gnuplot -- Python interface to the gnuplot' Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Mon, 28 Jan 2013 06:18:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 699039: 700829 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 18 Feb 2013 04:24:05 GMT) Full text and rfc822 format available.

Reply sent to Josue Ortega <josueortega@debian.org.gt>:
You have taken responsibility. (Tue, 19 Feb 2013 20:51:17 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@debian.org>:
Bug acknowledged by developer. (Tue, 19 Feb 2013 20:51:17 GMT) Full text and rfc822 format available.

Message #20 received at 699039-close@bugs.debian.org (full text, mbox):

From: Josue Ortega <josueortega@debian.org.gt>
To: 699039-close@bugs.debian.org
Subject: Bug#699039: fixed in python-gnuplot 1.8-3
Date: Tue, 19 Feb 2013 20:48:59 +0000
Source: python-gnuplot
Source-Version: 1.8-3

We believe that the bug you reported is fixed in the latest version of
python-gnuplot, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699039@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Josue Ortega <josueortega@debian.org.gt> (supplier of updated python-gnuplot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 16 Feb 2013 15:22:25 -0600
Source: python-gnuplot
Binary: python-gnuplot
Architecture: source all
Version: 1.8-3
Distribution: experimental
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Josue Ortega <josueortega@debian.org.gt>
Description: 
 python-gnuplot - Python interface to the gnuplot plotting program
Closes: 699039
Changes: 
 python-gnuplot (1.8-3) experimental; urgency=low
 .
   [ Josue Ortega ]
   * New Maintainer. (Closes: #699039)
   * Added debian/source/format file
   * Changed to dpkg-source 3.0 (quilt) format.
   * debian/copyright updated to format version 1.0
   * debian/control: added homepage.
 .
   [ Anton Gladky ]
   * Use debhelper 9.
   * Remove XB-Python-Version.
   * Remove old postinst and prerm scripts.
   * Clean completely debian/rules.
   * Depend on gnuplot. python-gnuplot does not work without it.
   * Move the package into Debian-Science team.
Checksums-Sha1: 
 5f32e91931880a5c1115f9ae641a55132321a8d1 2077 python-gnuplot_1.8-3.dsc
 305ea08a3d6906445160c8ed2c5ac77d9257fb4a 8003 python-gnuplot_1.8-3.debian.tar.gz
 27bd385d10de37eff23a086e85ae8a1a69976159 104254 python-gnuplot_1.8-3_all.deb
Checksums-Sha256: 
 67eceba66771ddf596e692f5d7933bb4c6f0e27637ec321f3f985805c63605a1 2077 python-gnuplot_1.8-3.dsc
 43887426ab55ff93ddb31823329d0dcdc3f2069ff09d224f0b696ba997bfda87 8003 python-gnuplot_1.8-3.debian.tar.gz
 a4de2ee61c1a0f1624c5ba2773c799d81164b4d6bd0cd4a57ae1837f3fa68113 104254 python-gnuplot_1.8-3_all.deb
Files: 
 050f90a1b389dcc5fa5f884c93e2114f 2077 python optional python-gnuplot_1.8-3.dsc
 af90de0915c3931b1e91e6ee0a075cb3 8003 python optional python-gnuplot_1.8-3.debian.tar.gz
 33d10ef6b0affa4e064fc8903e0a0742 104254 python optional python-gnuplot_1.8-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRI9i9AAoJENPhc4PPp/8Gjw8P/jGTTCz1SwiaUZuYB38Im9TA
8AMoXRUkJX0u7OpMkN0zWU8KT1bAMtMJiTzKUraMgfaAaTwHytAmWn1wXVhc0Up2
k6CHXT8e8H3yBKlvg5Q8diOVGQHCumuxOn8n2tpZf4BREv3JoCkGN53N+xqlw4Bn
f2ZfS3A25POdImDECSBYSnIxJ6Ct89tO1NdCLqklPSLvKU8KSJGHaa5l3AYCDSyz
zF7ycnLaXNnam1SdVCnf3iSssXLZKjIYDoS2dH7yXT9KvDox6ISxNwBU5evBlB3K
r/pjqQA3REsu0yRPhz6HekX48iwRcjAt3ds+rmNtEvTjogZ+AkbwzaktThZwI7VB
skGfmR2aUCpfCcK1MJJuxXgGzUUDrHTwBgGmaEk5enSXSPBmifg5JZ4obeeSm1Xg
ejYs9SDyIeWL/FnVLxU0Bc1DBVrh1tKxR0n1h0YARS+rc35g0VpnBv5btquUvA29
KqUIFzxw1fFDdNOBaLSsubVj4fRmYqxULS0A5G1GB1shXRhVpdRMCWS6secasuK4
+55zg1DKZ4QJad/5Txm8P6bk4qQ2YOzhgqanM7jrnvltD8D6y2SCvWobzuhxg1sJ
i964D1yfE5YVayzV+K6WaOmFkGsrNiMhjIPPKic2iQD3JhZjqUsu4lZ6/2HXCUvP
GTZBRFs2KXMB/kQRXPTc
=xmn7
-----END PGP SIGNATURE-----




Reply sent to Josue Ortega <josueortega@debian.org.gt>:
You have taken responsibility. (Tue, 19 Feb 2013 20:51:17 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@debian.org>:
Bug acknowledged by developer. (Tue, 19 Feb 2013 20:51:18 GMT) Full text and rfc822 format available.

Reply sent to Josue Ortega <josueortega@debian.org.gt>:
You have taken responsibility. (Tue, 19 Feb 2013 20:51:18 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@debian.org>:
Bug acknowledged by developer. (Tue, 19 Feb 2013 20:51:18 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 20 Mar 2013 07:26:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:29:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.